/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '../../../styles/plateg-variables.less';

.contactPerson {
  dl {
    line-height: 26px;
    width: 100%;
    overflow: hidden;
    dt {
      float: left;
      clear: left;
      width: 25%;
      font-size: 1.4rem;
      color: @attribute-grey-color;
    }
    dd {
      float: left;
      width: 75%;
    }
    .sectionEnd {
      margin-bottom: 30px;
    }
  }
}
